<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<ValidatorPackClass xmlns:ns2="urn:oasis:names:tc:ebxml-regrep:xsd:query:3.0" xmlns:ns3="metadata">
    <validatorName>KSA Delete Document Set - request</validatorName>
    <version>1.00</version>
    <listPackClass>
        <packClass>net.ihe.gazelle.ihexds.validator.ddsreq.DDSREQPackValidator</packClass>
    </listPackClass>
    <namespaceEnum>LCM_NAMESPACE</namespaceEnum>
    <extractNodeEnum>REMOVE_OBJECTS_REQUEST</extractNodeEnum>
    <technicalFramework>ITI TF-2b, 3.62</technicalFramework>
    <hasNistValidation>false</hasNistValidation>
    <isR>false</isR>
    <isPnR>false</isPnR>
    <isXc>false</isXc>
    <isXdr>false</isXdr>
</ValidatorPackClass>
